/*
Theme Name:   Yoothemechild
Description:  Write here a brief description about your child-theme
Author:       discoverdesign
Author URL:   Write here the author's blog or website url
Template:     yootheme
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Yoothemechild
*/

/* Write here your own personal stylesheet */

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: none;
    width: 100%;
}

.wdgk_donation_content input {
    width: 100% !important;
    padding: .5em 1em !important;
    box-sizing: border-box;
    height: 57px !important;
}

.wdgk_donation_content a.button.wdgk_add_donation {
    width: 100%;
    text-align: center;
		font-family: Lato;
	font-weight: 400;
	font-size: 18px;
	margin: 0;
}

.wdgk_donation_content { padding-bottom: 32px !important; }

a.backbutton, a.backbutton:hover {
	background-color: #909;
    color: #fff;
    border: 2px solid transparent;
    border-radius: 3px;
    padding: 5px 10px;
    box-shadow: 0 0 20px 0 rgba(153,0,153,.2);
    margin-bottom: 32px;
}